[
  {
    "id": "clm4nzrmo00i6e0v5d9um59du",
    "slug": "pact_with_the_devil",
    "name": "Pact with the Devil",
    "hotscore": 3371,
    "guardian": {
      "id": "clq3a01b500ggsh27ctwykawm",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic commands a heavy price",
      "subType": "",
      "rulesText": "Sacrifice the caster or lose half your life, rounding up. If you do, draw three cards.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 2,
      "airThreshold": 0,
      "cardId": "clm4nzrmo00i6e0v5d9um59du"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4nzynw00i8e0v5ats8dj6u",
        "slug": "alp_pact_with_the_devil_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pact_with_the_devil.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4nzrmo00i6e0v5d9um59du",
        "setCardId": "clm4nzxcm00i7e0v5astv8lpr",
        "setCard": {
          "id": "clm4nzxcm00i7e0v5astv8lpr",
          "slug": "alp_pact_with_the_devil",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nzrmo00i6e0v5d9um59du",
          "meta": {
            "id": "clq3a01de00ghsh27x650i8ss",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic commands a heavy price",
            "subType": "",
            "rulesText": "Sacrifice the caster or lose half your life, rounding up. If you do, draw three cards.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4nzxcm00i7e0v5astv8lpr"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o05om00i9e0v5e6jzdup9",
        "slug": "alp_pact_with_the_devil_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pact_with_the_devil-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4nzrmo00i6e0v5d9um59du",
        "setCardId": "clm4nzxcm00i7e0v5astv8lpr",
        "setCard": {
          "id": "clm4nzxcm00i7e0v5astv8lpr",
          "slug": "alp_pact_with_the_devil",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nzrmo00i6e0v5d9um59du",
          "meta": {
            "id": "clq3a01de00ghsh27x650i8ss",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic commands a heavy price",
            "subType": "",
            "rulesText": "Sacrifice the caster or lose half your life, rounding up. If you do, draw three cards.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4nzxcm00i7e0v5astv8lpr"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hddr0122s67pqq3dlilq",
        "slug": "bet_pact_with_the_devil_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pact_with_the_devil.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4nzrmo00i6e0v5d9um59du",
        "setCardId": "clot8hdbz0120s67povgtk6ov",
        "setCard": {
          "id": "clot8hdbz0120s67povgtk6ov",
          "slug": "bet_pact_with_the_devil",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nzrmo00i6e0v5d9um59du",
          "meta": {
            "id": "clq3a01iy00gish27p31c5b3x",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic commands a heavy price",
            "subType": "",
            "rulesText": "Sacrifice the caster or lose half your life, rounding up. If you do, draw three cards.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8hdbz0120s67povgtk6ov"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hdfa0124s67piis8s86k",
        "slug": "bet_pact_with_the_devil_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pact_with_the_devil-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4nzrmo00i6e0v5d9um59du",
        "setCardId": "clot8hdbz0120s67povgtk6ov",
        "setCard": {
          "id": "clot8hdbz0120s67povgtk6ov",
          "slug": "bet_pact_with_the_devil",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nzrmo00i6e0v5d9um59du",
          "meta": {
            "id": "clq3a01iy00gish27p31c5b3x",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic commands a heavy price",
            "subType": "",
            "rulesText": "Sacrifice the caster or lose half your life, rounding up. If you do, draw three cards.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8hdbz0120s67povgtk6ov"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4o1x6200ime0v5c715gjrt",
    "slug": "warp_spasm",
    "name": "Warp Spasm",
    "hotscore": 732,
    "guardian": {
      "id": "clq3a02vk00gssh279sbqsowg",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic of hyper-violence",
      "subType": "",
      "rulesText": "This turn, double an allied minion's power, and whenever it attacks and kills a unit, it untaps. At the end of the turn, it dies.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 3,
      "airThreshold": 0,
      "cardId": "clm4o1x6200ime0v5c715gjrt"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4o23wx00ioe0v5h304gd3i",
        "slug": "alp_warp_spasm_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/warp_spasm.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4o1x6200ime0v5c715gjrt",
        "setCardId": "clm4o22lw00ine0v58rqsbmv6",
        "setCard": {
          "id": "clm4o22lw00ine0v58rqsbmv6",
          "slug": "alp_warp_spasm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o1x6200ime0v5c715gjrt",
          "meta": {
            "id": "clq3a02xv00gtsh27y28wywu7",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of hyper-violence",
            "subType": "",
            "rulesText": "This turn, double an allied minion's power, and whenever it attacks and kills a unit, it untaps. At the end of the turn, it dies.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clm4o22lw00ine0v58rqsbmv6"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o2abc00ipe0v57cind9t9",
        "slug": "alp_warp_spasm_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/warp_spasm-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4o1x6200ime0v5c715gjrt",
        "setCardId": "clm4o22lw00ine0v58rqsbmv6",
        "setCard": {
          "id": "clm4o22lw00ine0v58rqsbmv6",
          "slug": "alp_warp_spasm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o1x6200ime0v5c715gjrt",
          "meta": {
            "id": "clq3a02xv00gtsh27y28wywu7",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of hyper-violence",
            "subType": "",
            "rulesText": "This turn, double an allied minion's power, and whenever it attacks and kills a unit, it untaps. At the end of the turn, it dies.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clm4o22lw00ine0v58rqsbmv6"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hep7012us67plefgdr1e",
        "slug": "bet_warp_spasm_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/warp_spasm.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4o1x6200ime0v5c715gjrt",
        "setCardId": "clot8heno012ss67plcn7w6cu",
        "setCard": {
          "id": "clot8heno012ss67plcn7w6cu",
          "slug": "bet_warp_spasm",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o1x6200ime0v5c715gjrt",
          "meta": {
            "id": "clq3a033o00gush27bj5v4zkq",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of hyper-violence",
            "subType": "",
            "rulesText": "This turn, double an allied minion's power, and whenever it attacks and kills a unit, it untaps. At the end of the turn, it dies.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clot8heno012ss67plcn7w6cu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8her0012ws67pdiikpd1p",
        "slug": "bet_warp_spasm_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/warp_spasm-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4o1x6200ime0v5c715gjrt",
        "setCardId": "clot8heno012ss67plcn7w6cu",
        "setCard": {
          "id": "clot8heno012ss67plcn7w6cu",
          "slug": "bet_warp_spasm",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o1x6200ime0v5c715gjrt",
          "meta": {
            "id": "clq3a033o00gush27bj5v4zkq",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of hyper-violence",
            "subType": "",
            "rulesText": "This turn, double an allied minion's power, and whenever it attacks and kills a unit, it untaps. At the end of the turn, it dies.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clot8heno012ss67plcn7w6cu"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4nv9wj00h7e0v5g5355p9v",
    "slug": "immolation",
    "name": "Immolation",
    "hotscore": 1030,
    "guardian": {
      "id": "clq39zy2200fssh27dmer9wt1",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic of distilled devastation",
      "subType": "",
      "rulesText": "Deal 7 damage to target minion nearby.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 3,
      "airThreshold": 0,
      "cardId": "clm4nv9wj00h7e0v5g5355p9v"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4nvgp700h9e0v50epp8u41",
        "slug": "alp_immolation_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/immolation.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4nv9wj00h7e0v5g5355p9v",
        "setCardId": "clm4nvfe400h8e0v5a0a80a9y",
        "setCard": {
          "id": "clm4nvfe400h8e0v5a0a80a9y",
          "slug": "alp_immolation",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nv9wj00h7e0v5g5355p9v",
          "meta": {
            "id": "clq39zy4q00ftsh2722790zwm",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of distilled devastation",
            "subType": "",
            "rulesText": "Deal 7 damage to target minion nearby.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clm4nvfe400h8e0v5a0a80a9y"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4nvnuy00hae0v564jpd3vs",
        "slug": "alp_immolation_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/immolation-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4nv9wj00h7e0v5g5355p9v",
        "setCardId": "clm4nvfe400h8e0v5a0a80a9y",
        "setCard": {
          "id": "clm4nvfe400h8e0v5a0a80a9y",
          "slug": "alp_immolation",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nv9wj00h7e0v5g5355p9v",
          "meta": {
            "id": "clq39zy4q00ftsh2722790zwm",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of distilled devastation",
            "subType": "",
            "rulesText": "Deal 7 damage to target minion nearby.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clm4nvfe400h8e0v5a0a80a9y"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8havg010is67p8ksnnkxu",
        "slug": "bet_immolation_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/immolation.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4nv9wj00h7e0v5g5355p9v",
        "setCardId": "clot8haty010gs67p3r5fu3zg",
        "setCard": {
          "id": "clot8haty010gs67p3r5fu3zg",
          "slug": "bet_immolation",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nv9wj00h7e0v5g5355p9v",
          "meta": {
            "id": "clq39zya600fush27dgbjh2z3",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of distilled devastation",
            "subType": "",
            "rulesText": "Deal 7 damage to target minion nearby.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clot8haty010gs67p3r5fu3zg"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hawz010ks67pnddodxf3",
        "slug": "bet_immolation_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/immolation-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4nv9wj00h7e0v5g5355p9v",
        "setCardId": "clot8haty010gs67p3r5fu3zg",
        "setCard": {
          "id": "clot8haty010gs67p3r5fu3zg",
          "slug": "bet_immolation",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nv9wj00h7e0v5g5355p9v",
          "meta": {
            "id": "clq39zya600fush27dgbjh2z3",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of distilled devastation",
            "subType": "",
            "rulesText": "Deal 7 damage to target minion nearby.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clot8haty010gs67p3r5fu3zg"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
